@font-face {
    font-family: "RobotoRegular";
    src: url("fonts/RobotoRegular/RobotoRegular.eot");
    src: url("fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoLight"; */
@font-face {
    font-family: "RobotoLight";
    src: url("fonts/RobotoLight/RobotoLight.eot");
    src: url("fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
    url("fonts/RobotoLight/RobotoLight.woff") format("woff"),
    url("fonts/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoMedium"; */
@font-face {
    font-family: "RobotoMedium";
    src: url("fonts/RobotoMedium/RobotoMedium.eot");
    src: url("fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
    url("fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
    url("fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoBold"; */
@font-face {
    font-family: "RobotoBold";
    src: url("fonts/RobotoBold/RobotoBold.eot");
    src: url("fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
    url("fonts/RobotoBold/RobotoBold.woff") format("woff"),
    url("fonts/RobotoBold/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "RobotoThin";
    src: url("fonts/RobotoThin/RobotoThin.eot");
    src: url("fonts/RobotoThin/RobotoThin.eot?#iefix")format("embedded-opentype"),
    url("fonts/RobotoThin/RobotoThin.woff") format("woff"),
    url("fonts/RobotoThin/RobotoThin.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: TerminatorCyr4Seb; /* eiy o?eooa aey CSS i?aaee */
    src: local("TerminatorCyr4Seb"), /* i?iaa?yai iaee?ea o?eooa a IN iieuciaaoaey */
         url('fonts/TerminatorCyr4Seb.ttf'); /* anee o?eoo ia onoaiiaeai, oiaaa caa?o?aai aai ii oeacaiiiio iooe */
}
html,body{
	margin:0;
	padding:0;
	background: #e5e5e5;
	height: 100%;
}
h1,h2,h3 {
    font-family: RobotoBold;
}
header {
    background: #252a2b;
    text-align: center;
    display: table;
    width: 100%;
    max-height: 95px;
}
.container {
    max-width: 1140px;
    margin: 0 auto;
}
.logo {
    display: inline-table;
    background: url('img/logo.png')no-repeat;
    width: 131px;
    height: 68px;
    vertical-align: middle;
    margin-right: 57px;
}
#top_menu {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-table;
    letter-spacing: -.3em;
    font-family: RobotoRegular,Roboto;
    vertical-align: middle;
    clear: both;
}
#top_menu>li {
    letter-spacing: normal;
    display: inline-block;
}
#top_menu>li>a {
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    padding: 39px 10px;
    display: block;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    box-sizing: border-box;
}
.top_sub {
    margin: 0;
    position: absolute;
    list-style: none;
    text-align: left;
    display: none;
    background: #394142;
    font-size: 14px;
    padding: 0;
    z-index: 1;
}
.top_sub>li>a {
    color: #fff;
    text-decoration: none;
}
header .contacts {
    display: inline-block;
    vertical-align: middle;
    margin-left: 54px;
}
header .contacts>a {
    display: block;
}
.phone {
    font-size: 14px;
    font-family: RobotoLight;
    color: #fff;
    text-decoration: none;
}
.phone:before {
	content: '';
	display: inline-block;
	background: url('img/phone.png')no-repeat;
	width: 8px;
	height: 15px;
	vertical-align: middle;
	margin-right: 10px;
}
.callme {
    text-transform: uppercase;
    color: #d86557;
    font-family: RobotoMedium;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
}
#top_menu>li:hover {
    background: #d86557;
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#top_menu>li:hover ul {
    display: block;
}
.top_sub>li:before {
	color: #fff;
	font-family: RobotoLight;
	margin-right: 10px;
	content: '';
	background: #d86557;
	width: 5px;
	height: 5px;
	display: inline-block;
	vertical-align: middle;
}
.top_sub>li {
    padding: 5px 10px 5px 15px;
}
.top_sub>li:hover {
    background: #d86557;
}
.top_sub>li:hover a {font-weight: bold;}
#top_menu>li:hover>a {font-weight: 700;}
.slide {
    background: url('img/slide1.png')no-repeat right 50%;
    height: 706px;
}
.slide .title {
    font-family: TerminatorCyr4Seb;
    font-size: 20px;
    color: #252a2b;
    padding-top: 174px;
    padding-left: 90px;
}
.slide .title>span {
    display: block;
    font-size: 46px;
    line-height: 39px;
}
.orange {
    color: #d86557;
}
.slide .subtitle {
    font-family: RobotoRegular;
    font-size: 14px;
    color: #4f4f4f;
    display: inline-block;
    max-width: 319px;
    margin-top: 51px;
    padding-left: 90px;
}
.button {
    font-size: 17px;
    color: #d86557;
    text-decoration: none;
    font-family: RobotoLight;
    text-transform: uppercase;
    display: block;
    border: 2px solid #d86557;
    padding: 12px 0px;
    max-width: 260px;
    text-align: center;
    box-sizing: border-box;
    margin-top: 61px;
    margin-left: 90px;
}
.slide_btn:before {
	content: '';
	background: url('img/procent.png')no-repeat;
	width: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.red_line{
    background: url('img/red_line.png')no-repeat;
    position: absolute;
    width: 100%;
    height: 123px;
    z-index: 9;
    text-align: left;
}
.middle_slide {
    position: relative;
    height: 296px;
}
.ask {
}
.ask:before {
	content: '';
	background: url('img/ask.png')no-repeat;
	width: 43px;
	height: 38px;
	vertical-align: middle;
	position: absolute;
	left: -58px;
	top: 50%;
}
._slide {
    background: url('img/slide_bg.png')no-repeat;
    height: 300px;
}
.black_line {
    background: url('img/black_line.png')no-repeat;
    height: 123px;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 9;
}
.welcome {
    position: relative;
    max-height: 644px;
}
.form_btn {
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    font-family: RobotoLight;
    text-transform: uppercase;
    border-bottom: 1px dashed;
    position: relative;
    margin-left: 58px;
    padding-top: 38px;
    display: inline-block;
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.welcome .givesale {
    margin: 0;
    float: right;
}
.givesale:before {
	content: '';
	background: url('img/procent_white.png')no-repeat;
	width: 33px;
	height: 33px;
	position: absolute;
	left: -45px;
	top: 60%;
}
.left_text {
    display: table-cell;
    max-width: 570px;
    padding-left: 6px;
    padding-top: 40px;
    padding-right: 80px;
    vertical-align: top;
}
.right_slide {
    display: table-cell;
    max-width: 928px;
    width: 100%;
}
.right_slide img{
    max-height: 619px;
    display: table;
    max-width: 928px;
    
    right: 0;
    top: 0;
}
.left_text .title {font-family: TerminatorCyr4Seb;font-size: 13px;color: #252a2b;}
.left_text .title>span {
    display: block;
    font-size: 50px;
}
.left_text .subtitle {
    font-family: RobotoRegular;
    font-size: 14px;
    color: #4f4f4f;
    text-align: justify;
    max-width: 459px;
}
.item {
    background: url('img/slide-1.png')no-repeat;
    height: 644px;
    z-index: 1;
}
.text_btn {
    margin: 25px 0;
}
.advantages {
    padding-top: 64px;
    background: #fff;
}
.advantages_wrap {
    letter-spacing: -.3em;
    text-align: center;
}
.advantage {
    display: inline-block;
    letter-spacing: normal;
    height: 182px;
    margin-right: 62px;
}
.parking {
    background: url('img/parking.png')no-repeat;
    width: 216px;
    height: 182px;
}
.atmosphere {
    background: url('img/atmosphere.png')no-repeat;
    width: 227px;
}
.kompleks {
    background: url('img/kompleks.png')no-repeat;
    width: 245px;
}
.personal {
    background: url('img/personal-tab.png')no-repeat;
    width: 264px;
}
.advantage:last-child {
    margin-right: 0;
}
footer {
    background: #252a2b;
    text-align: center;
    display: table;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 365px;
}
.feedback {
    display: inline-block;
    max-width: 252px;
    margin-top: 125px;
    vertical-align: top;
    float: left;
}
.bottom_menu {
    display: inline-block;
    margin-top: 125px;
    list-style: none;
    text-align: left;
     /* Firefox */
     /* Safari and Chrome */
    padding: 0;
}
footer .contacts {
    display: inline-block;
    margin-top: 55px;
    vertical-align: top;
    max-width: 235px;
    float: right;
    text-align: right;
}
.bottom_menu>li {
    margin-bottom: 10px;
}
.bottom_menu>li>a {
    font-family: RobotoLight;
    text-decoration: none;
    color: #747474;
    font-size: 14px;
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.feedback form>span {
    display: block;
    font-family: RobotoLight;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 15px;
}
.feedback input {
    height: 32px;
    margin-bottom: 9px;
}
.feedback textarea {
    resize: none;
    padding: 10px;
    height: 60px;
    margin-bottom: 11px;
}
.btn {
    background: #d86557;
    color: #fff;
    text-transform: lowercase;
    border: none;
    padding: 8px 27px;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
    outline: none;
}
.btn:hover {
	background: #fff;
	color: #d86557;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.feedback button {
    float: right;
}
.feedback input,.feedback textarea {
    color: #fff;
    outline: none;
    width: 100%;
    font-family: Arial;
    font-size: 14px;
    background: #394142;
    border: 0;
    padding-left: 10px;
    box-sizing: border-box;
}
.logo_foo {
    background: url('img/logo_foo.png')no-repeat right;
    display: table;
    width: 100%;
    height: 48px;
}
footer .contacts p {
    margin: 20px 0 5px;
    text-transform: uppercase;
}
footer .contacts p, footer .contacts span,.conf {
    display: block;
    white-space: nowrap;
    font-family: RobotoLight;
    font-size: 14px;
    color: #747474;
}
footer .phone {
    display: block;
    margin-top: 35px;
}
footer .callme {
    font-family: RobotoBold;
}
.bottom_menu>li>a:hover {
    text-decoration: underline;
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.form_btn:hover {
    border-bottom: 1px solid;
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.button:hover {
    background: #d86557;
    color: #fff;
}
#carousel div {
	width: 296px;
	height: 296px;
	float: left;
	position: relative;
	z-index:1;
	background: rgba(0,0,0,.4);
}
#carousel div.selected {
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
}
#carousel div img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
#carousel div span {
	background-color: #fff;
	color: #999;
	font-size: 24px;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
	display: block;
	width: 100%;
	height: 50px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	z-index: 8;
}
#prev, #next {
	background: center center no-repeat transparent;
	display: block;
	width: 30px;
	height: 30px;
	margin-top: -30px;
	position: absolute;
	top: 50%;
	z-index: 10;
}
#prev:hover, #next:hover {
	background-color: rgba(255,255,255,0.5);
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
#prev.disabled, #next.disabled {
	opacity: 0.2;
	cursor: default;
}
#prev.disabled:hover, #next.disabled:hover {
	background-color: transparent;
}
#prev {
	background-image: url( img/arr-l.png );
	left: 36%;
	margin-left: -320px;
}
#next {
	background-image: url( img/arr-r.png );
	right: 36%;
	margin-right: -320px;
}
#carousel>div>div {
    position: absolute;
    bottom: 0%;
    z-index: 10;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    font-family: RobotoBold;
    text-transform: uppercase;
    /* background: rgba(0,0,0,.7); */
    height: 100px;
    width: 100%;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#carousel>div>div>a {
    z-index: 10;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    font-family: RobotoBold;
    text-transform: uppercase;
    width: 60%;
    padding-left: 32px;
    display: block;
    margin-top: 25px;
    border-left: 1px solid;
}
#carousel>.selected>div:hover{
	background: rgba(0,0,0,.7);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#carousel>.selected>div:hover a{
	color: #d86557;
	border-left: 1px solid #d86557;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.menu_mob{
	display:none;
}
.news>img {
    float: left;
    display: table;
    margin: 0 1em 1em 0;
}
.news {
    display: table;
    padding: 9px;
    -webkit-box-shadow: 0 0 5px 0 rgba(204,204,204,1);
    -moz-box-shadow: 0 0 5px 0 rgba(204,204,204,1);
    box-shadow: 0px 0 5px 0 rgba(204,204,204,1);
    margin-bottom: 15px;
    width: 100%;
}
.news_title {
    color: #d86557;
    font-family: RobotoRegular;
    font-size: 25px;
}
.news .givesale {
    position: relative;
    display: table;
    text-transform: uppercase;
    font-family: RobotoLight;
    color: #252a2b;
    margin-top: 10px;
}
.news .givesale:before {
    display: inline-block;
    position: relative;
    left: 0;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    background-size: contain;
    top: initial;
    margin-right: 10px;
    background-image: url('img/procent.png');
}
@media screen and (max-width:1260px){
    footer .contacts{
        margin-top:70px;
    }
}
@media screen and (max-width:1220px){
    .left_text{
        padding-top:45px;
    }
}
@media screen and (max-width:1160px){
    .advantage{
        margin-right:40px;
    }
    .container{
        padding:0 10px;
    }
}
@media screen and (max-width:1115px){
    .advantage {
        margin-right: 15px;
    }
    .form_btn{
        bottom:20px;
    }
}
@media screen and (max-width:1060px){
    .right_slide{
        display:none;
    }
    .left_text{
        display: block;
        margin: 0 auto;
        max-width: 100%;
        padding: 55px 0;
        text-align:center;
    }
    .left_text .subtitle{
        max-width:100%;
    }
    .left_text .subtitle>p{
        font-size:18px;
    }
}
@media screen and (max-width:1035px){
    .logo{
        margin-right:30px;
    }
    header .contacts{
        margin-left:30px;
    }
    .advantage{
        background-size:contain!important;
        height: 150px;
        margin-right: 20px;
    }
    .parking{
        width: 180px;
    }
    .atmosphere{
        width: 190px;
    }
    .kompleks{
        width: 205px;
    }
    .personal{
        width: 215px;
    }
}
@media screen and (max-width:1005px){
    #top_menu>li>a{
        padding: 39px 5px;
    }
}
@media screen and (max-width:990px){
    .studio{
        display:none!important;
    }
    .studio.mob {
        display: block!important;
        margin: 10px auto 0!important;
        clear: both;
    }
    .red_line{
        background-size:cover;
        height:95px;
    }
}
@media screen and (max-width:850px){
    .bottom_menu{
        display:none;
    }
}
@media screen and (max-width: 720px){
	#owl-top,.middle_slide,.right_slide{
		display:none!important;
	}
	.left_text{
		display:block;
		width:90%;
		margin:0 auto;
		padding: 135px 0 0;
	}
	.left_text .title>span{
		font-size:28px;
	}
	.black_line{
		background-position: 100% 0;
		background-size:cover;
		height: 100px;
		padding-right: 10px;
		box-sizing: border-box;
	}
	.welcome{
		max-height: initial;
	}
	.adv{
		margin:10px auto;
	}
	.feedback{
		margin: 125px auto 10px;
		float:initial;
	}
	.bottom_menu{
		margin: 10px auto;
		padding:0 10px;
	}
	.bottom_menu>li{
		margin: 5px auto;
	}
	footer .contacts{
		margin: 10px auto;
		float: initial;
		text-align: center;
		display: block;
	}
	.logo_foo{
		background-position: center center;
	}
	#top_menu{
		display:none;
		position: absolute;
		width: 100%;
		z-index: 11;
		background: #252a2b;
		left: 0;
	}
	#top_menu>li{
	    display: block;
	}
	#top_menu>li>a{
    	padding: 10px;
    	font-size: 23px;
	}
	.top_sub{
    	position: relative;
   		display: none;
	}
	.top_sub>li{}
	.top_sub>li>a{
    	font-size: 20px;
	}
	.top_sub>li:before{
		font-size: 20px
	}
	.logo{
		margin-right: 10px;
		background-size: contain;
		width: 100px;
		margin-left: 0;
		background-position: 50%;
	}
	header .contacts{
		margin-left: 0;
	}
	header{
		padding-bottom: 16px;
		text-align: initial;
		position: fixed;
		top: -1px;
		z-index: 99;
	}
	.menu_mob {
		background: url('img/menu_mob.png')no-repeat 50%;
		display: inline-block;
		width: 32px;
		height: 68px;
		vertical-align: middle;
		float: right;
		margin-right: 5px;
	}
	main {
		margin-top: 83px;
	}
	.content{
	    padding-bottom: 650px!important;
	}
	.content img {
        max-width: 100%!important;
    }
}
@media screen and (max-width:320px){
    .callmeform{
        margin-left:-80px!important;
    }
}
p {
    font-size: 16px;
    font-family: RobotoRegular;
    color: #4f4f4f;
}
.breadcrumb {
    padding: 0;
    list-style: none;
    letter-spacing: -.3em;
    font-family: RobotoRegular;
    font-size: 15px;
}

.breadcrumb>li {
    letter-spacing: normal;
    display: inline-block;
}

.breadcrumb>li>a {
    color: #d86557;
}

.breadcrumb>li:after {content: '\00BB';color: #d86557;margin: 0 5px;}

.breadcrumb>li:last-child:after {
    display: none;
}
.session {
    border-collapse: collapse;
    font-family: RobotoRegular;
    margin: 15px auto;
}
.session>thead>tr {
    color: #fff;
    text-align: center;
    font-family: RobotoBold;
    font-size: 18px;
}
.session tr .time {
    background: #252a2b;
    color: #fff;
    text-align: center;
}
.session tr td {
    width: 100px;
    height: 50px;
    box-sizing: border-box;
    max-width: 100px;
    text-align: center;
    padding: 5px;
    border: 1px solid #252a2b;
}
.session>thead tr td {
    border: 1px solid #252a2b;
    background: #d86557;
    border-right: 0;
    border-left: 0;
}
.session>thead tr td:first-child{
    border:none;
    background:transparent;
}
td.act {
    background: #252a2b;
    color: #fff;
}
.session>thead tr td:nth-child(2) {
    border-left: 1px solid #252a2b;
}
.session>thead tr td:last-child {
    border-right: 1px solid #252a2b;
}
.title_page {
    text-align: center;
    font-size: 18px;
    display:block;
}
.warning{
    text-decoration:underline;
}
.title_page>a{
    font-size:18px;
}
table.description {
    border-collapse: collapse;
    font-family: RobotoRegular;
    margin: 15px auto;
}
table.description>thead>tr {
    color: #fff;
    text-align: center;
    font-family: RobotoBold;
    font-size: 18px;
}
table.description tr .time {
    background: #252a2b;
    color: #fff;
    text-align: center;
}
table.description tr td {
    height: 50px;
    box-sizing: border-box;
    text-align: left;
    padding: 5px;
    border: 1px solid #252a2b;
}
table.description>thead tr td {
    border: 1px solid #252a2b;
    background: #d86557;
    text-align: center;
}
table.description>thead tr td:first-child{
    border-right: 0;
    width: 150px;
}
table.description tr td:first-child {
    text-align: center;
}
.galleries {
    padding: 15px 0;
    margin: 0;
    list-style: none;
    text-align: center;
    font-family: RobotoRegular;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: flex-start;
}
.galleries>li {
    margin: 5px;
    padding: 5px;
    flex: 0 1 26%;
    position:relative;
}
.galleries .banner{
    display: block !important;
    position: absolute;
    bottom: 50px;
    color: white;
    font: bold 20px/40px Helvetica, Sans-Serif;
    letter-spacing: -1px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
    
}

.galleries>li:last-child {
    margin-right: 0;
}
.galleries>li>.album_row {
    position: absolute;
    text-decoration: none;
    width: 100%;
    text-align: center;
    color: #fff;
    background: rgba(0,0,0,.8);
    font-size: 19px;
    bottom: 0;
    text-transform: uppercase;
    padding: 10px;
    box-sizing: border-box;
    left: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    height: 15%;
}
.thumb img{display:table;}
.galleries>li>a>div {
    font-size: 16px;
    display: none;
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.galleries>li:hover a {
    height: 100%;
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.galleries>li:hover a>div {
    display: block;
    margin-top: 20px;
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.galleries>p {
    margin-bottom: 15px;
}
.galleries>h1 {
    margin-top: 0;
}
.simple {
    font-family: RobotoRegular;
    list-style: none;
    color: #4f4f4f;
}
.top_sub>li:hover:before {
    background: #fff;
}
.simple>li:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #d86557;
    vertical-align: middle;
    margin-right: 10px;
}
.content {
    padding-bottom: 365px;
}
.wrap {
    position: relative;
    min-height: 100%;
}
.news_wrap>.news:nth-child(2n-1) {
    background: #ededed;
}
.ajax_form .error {
    font-family: RobotoRegular;
    font-size: 13px;
    margin: 0;
}
.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0,0,0,.7);
    top: 0;
    z-index: 99;
    display:none;
}
.callmeform {
    position: fixed;
    top: 50%;
    left: 50%;
    background: #fff;
    padding: 15px;
    z-index: 99;
    font-family: RobotoRegular;
    display:none;
    margin-left: -110px;
    margin-top: -101px;
    max-width: 250px;
}
.closeform{
    background:url('img/close_form.png')no-repeat;
    position: absolute;
    width: 15px;
    height: 15px;
    right: 5px;
    top: 5px;
    background-size: contain;
    cursor: pointer;
}
.callmeform input {
    border: none;
    height: 30px;
    padding: 5px 10px;
    box-sizing: border-box;
    outline: none;
    margin-top: 5px;
    width: 100%;
    -webkit-box-shadow: 0 0 5px 0 rgba(153,153,153,1);
    -moz-box-shadow: 0 0 5px 0 rgba(153,153,153,1);
    box-shadow: 0 0 5px 0 rgba(153,153,153,1);
    border: 1px solid #c7c7c7;
}
.callmeform .form-group:not(:nth-child(4)) {
    margin: 10px 0;
}
.callmeform .form-group button {
    margin: 0 auto;
    display: block;
}
.callmeform .form-group button:hover {
    -webkit-box-shadow: 0 0 5px 0 rgba(153,153,153,1);
	-moz-box-shadow: 0 0 5px 0 rgba(153,153,153,1);
	box-shadow: 0 0 5px 0 rgba(153,153,153,1);
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.mob{
    display:none!important;
}
.abonements {
    letter-spacing: -.3em;
    text-align: center;
}
.abonements>div {
    display: inline-block;
    letter-spacing: normal;
    max-width: 300px;
    vertical-align: top;
    margin: 10px 15px;
    position: relative;
    font-family: RobotoRegular;
    font-size: 25px;
    text-transform: uppercase;
    color: #fff;
}
.abonements .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
}
.abonements .text {
    position: absolute;
    z-index: 1;
    top: 0;
    text-align: center;
    width: 100%;
    padding: 0 5px;
    box-sizing: border-box;
}
.abonements img {
    display: table;
}
.link{
    color: #d86557;
    font-family: RobotoMedium;
}
.image_wrapper img{
    max-width:100%;
}
.social {
    letter-spacing: -.3em;
    margin-top: 10px;
}
.social__icon {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
    width: 32px;
    height: 32px;
    background-size: contain;
    margin: 0 5px;
    opacity: .8;
}
.fb {
    background-image: url(img/fb.png);
}
.vk {
    background-image: url(img/vk.png);
}
.instagram {
    background-image: url(img/inst.png);
}
.social__icon:hover {
    opacity: 1;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.galleries{
    text-align: center;
}

.gal-item{
     margin: 5px;
     padding: 5px;
     flex: 0 1 26%;
}
.container1 {
  border: 2px solid #ccc;
  background-color: #eee;
  border-radius: 5px;
  padding: 16px;
  margin: 16px 0
}

.container1::after {
  content: "";
  clear: both;
  display: table;
}

.container1 img {
  float: left;
  margin-right: 20px;
  border-radius: 50%;
}

.container1 span {
  font-size: 20px;
  margin-right: 15px;
}

@media (max-width: 500px) {
  .container1 {
      text-align: center;
  }
  .container1 img {
      margin: auto;
      float: none;
      display: block;
  }
}
.overlay {
   
   /* Скрываем подложку  */
   opacity: 0;
   visibility: hidden;
   
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, .5);
   z-index: 20;
   transition: .3s all;
}
.modal {
   
   /* Скрываем окна  */
   opacity: 0;
   visibility: hidden;
   
   
   /*  Установаем ширину окна  */
   width: 100%;
   max-width: 500px;
   
   /*  Центрируем и задаем z-index */
   position: fixed;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 30; /* Должен быть выше чем у подложки*/
   
   /*  Побочные стили   */
   box-shadow: 0 3px 10px -.5px rgba(0, 0, 0, .2); 
   text-align: center;
   padding: 30px;
   border-radius: 3px;
   background-color: #fff;
   transition: 0.3s all;
}
.modal.active, .overlay.active{
   opacity: 1;
   visibility: visible;
}
.modal__cross {
   width: 15px;
   height: 15px;
   position: absolute;
   top: 20px;
   right: 20px;
   fill: #444;
   cursor: pointer;
}
.galleries img {
    object-fit: cover;
}
/* Стили для подложки */

.overlay {
   
   /* Скрываем подложку  */
   opacity: 0;
   visibility: hidden;
   
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, .5);
   z-index: 20;
   transition: .3s all;
}


/* Стили для модальных окон */

.modal {
   
   /* Скрываем окна  */
   opacity: 0;
   visibility: hidden;
   
   
   /*  Установаем ширину окна  */
   width: 100%;
   max-width: 800px;
   
   /*  Центрируем и задаем z-index */
   position: fixed;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 30; /* Должен быть выше чем у подложки*/
   
   /*  Побочные стили   */
   box-shadow: 0 3px 10px -.5px rgba(0, 0, 0, .2); 
   text-align: center;
   padding: 30px;
   border-radius: 3px;
   background-color: #fff;
   transition: 0.3s all;
}


/* Стили для активных классов подложки и окна */

.modal.active,
.overlay.active{
   opacity: 1;
   visibility: visible ;
   display:block;
}


/* Стили для кнопки закрытия */

.modal__cross {
   width: 15px;
   height: 15px;
   position: absolute;
   top: 20px;
   right: 20px;
   fill: #444;
   cursor: pointer;
}
.gal-item{
    width:100%;
	position: relative;
}
.gal-item img{
    width:100%;
    max-height:600px;
    object-fit: contain;
}
.gal-item .banner{
    display: block !important;
    position: absolute;
    bottom: 4px;
    color: white;
    font: bold 20px/40px Helvetica, Sans-Serif;
    letter-spacing: -1px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
}